Bug 200878 - SELinux webcast links to RHN transcript
SELinux webcast links to RHN transcript
Status: CLOSED WORKSFORME
Product: Red Hat Web Site
Classification: Red Hat
Component: Other (Show other bugs)
current
All Linux
medium Severity medium
: ---
: ---
Assigned To: Web Development
Web Development
http://www.redhat.com/v/swf/SELinux/
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-01 04:10 EDT by Riaan van Niekerk
Modified: 2007-10-02 16:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-02 16:22:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Riaan van Niekerk 2006-08-01 04:10:18 EDT
Description of problem:

The webcast for SELinux links to the transcript for the RHN webcast

How reproducible:
every time

Steps to Reproduce:
1. browse to http://www.redhat.com/v/swf/SELinux/
2. Click on transcript at the top

  
Actual results:
Opens http://www.redhat.com/f/pdf/rhn4/rhn4_transcript.pdf

Expected results:
Opens transcript of SELinux webcast
Comment 1 Riaan van Niekerk 2006-08-01 04:20:44 EDT
This also applies to the "whitepaper" link, which links to a RHN whitepaper, at 
http://www.redhat.com/f/pdf/rhn/WHP0008US_RHN.pdf
Comment 2 Mark Sechrest 2006-08-11 09:12:37 EDT
Forwarded to the appropriate traffic queue.
Comment 3 Riaan van Niekerk 2006-09-29 10:08:40 EDT
Update: I just checked again, and the SELinux webcast still links to the RHN 
transcript and white paper.
Comment 4 manoj 2007-10-02 16:22:17 EDT
page has been updated

Note You need to log in before you can comment on or make changes to this bug.